## snakeyaml 1.12

=== debian/changelog ===
snakeyaml (1.12-2) unstable; urgency=low

  [ Stefan Denker ]
  * Add versionless symlink in /usr/share/java/
  * Add group-ID-Directory to maven-repository

  [ Hilko Bengen ]
  * Add myself to uploaders
  * Bump Standards-Version
  * Switch build to use maven-debian-helper, add -doc package

 -- Hilko Bengen <bengen@debian.org>  Sat, 24 Aug 2013 19:05:38 +0200

snakeyaml (1.12-1) unstable; urgency=low

  * Initial release (Closes: #585903 ) 

 -- Stefan Denker <Stefan+Debian@dn-kr.de>  Mon, 23 Jul 2013 22:07:42 +0200
