=== debian/control ===
Source: snakeyaml
Section: java
Priority: extra
Maintainer: Stefan Denker <Stefan+Debian@dn-kr.de>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends:
 debhelper (>= 9),
 default-jdk,
 javahelper,
 maven-debian-helper (>= 1.6.5),
Build-Depends-Indep:
 libmaven-bundle-plugin-java,
 libmaven-javadoc-plugin-java,
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/snakeyaml/

Package: libyaml-snake-java
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${java:Depends}
Recommends: ${java:Recommends}
Description: YAML parser and emitter for the Java programming language
 SnakeYAML is a YAML parser and emitter for the Java programming language.
 .
 SnakeYAML features
 .
  * a complete YAML 1.1 parser. In particular, SnakeYAML can parse all
    examples from the specification.
  * Unicode support including UTF-8/UTF-16 input/output.
  * high-level API for serializing and deserializing native Java objects.
  * support for all types from the YAML types repository.
  * relatively sensible error messages. 

Package: libyaml-snake-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libyaml-snake-java
Description: Documentation for SnakeYAML
 SnakeYAML is a YAML parser and emitter for the Java programming
 language.
 .
 This package contains the API documentation of libyaml-snake-java.
