=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh $@ --buildsystem=maven

get-orig-source:
	/bin/bash debian/get-orig-source.sh
