=== debian/watch ===
version=3
http://code.google.com/p/snakeyaml/downloads/list?can=1 .*/SnakeYAML-all-(\d\S*)\.(?:tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz|zip)
