## snakeyaml 1.17

=== debian/changelog ===
snakeyaml (1.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #778345)
  * debian/control:
    - The package is now co-maintained with the Java Team
    - Updated the Homepage field
    - Priority changed to optional
    - Removed the Pre-Depends on dpkg
    - Removed the unused build dependency on javahelper
  * Standards-Version updated to 3.9.8 (no changes)
  * Enabled the unit tests
  * Updated debian/watch to track the release tags on Bitbucket
  * Fixed the short name of the BSD license in debian/copyright

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 10 Apr 2016 00:37:52 +0200
