=== debian/control ===
--- 
+++ 
@@ -1,24 +1,28 @@
 Source: snakeyaml
 Section: java
-Priority: extra
-Maintainer: Stefan Denker <Stefan+Debian@dn-kr.de>
-Uploaders: Hilko Bengen <bengen@debian.org>
+Priority: optional
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: Stefan Denker <Stefan+Debian@dn-kr.de>, Hilko Bengen <bengen@debian.org>
 Build-Depends:
  debhelper (>= 9),
  default-jdk,
- javahelper,
  maven-debian-helper (>= 1.6.5),
 Build-Depends-Indep:
+ junit4,
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
-Standards-Version: 3.9.4
-Homepage: http://code.google.com/p/snakeyaml/
+ libjoda-time-java,
+ libspring-context-java,
+ velocity,
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/snakeyaml.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/snakeyaml.git
+Homepage: https://bitbucket.org/asomov/snakeyaml
 
 Package: libyaml-snake-java
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: ${misc:Depends}, ${java:Depends}
-Recommends: ${java:Recommends}
+Depends: ${misc:Depends}, ${maven:Depends}
+Suggests: ${maven:OptionalDepends}
 Description: YAML parser and emitter for the Java programming language
  SnakeYAML is a YAML parser and emitter for the Java programming language.
  .
@@ -29,7 +33,7 @@
   * Unicode support including UTF-8/UTF-16 input/output.
   * high-level API for serializing and deserializing native Java objects.
   * support for all types from the YAML types repository.
-  * relatively sensible error messages. 
+  * relatively sensible error messages.
 
 Package: libyaml-snake-java-doc
 Architecture: all
