=== debian/watch ===
version=3
https://bitbucket.org/asomov/snakeyaml/downloads .*/v([\d\.]+).tar.gz
