## snakeyaml 1.20

=== debian/changelog ===
snakeyaml (1.20-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.20.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.

 -- Markus Koschany <apo@debian.org>  Wed, 07 Mar 2018 00:17:18 +0100

snakeyaml (1.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.19.
  * Fix debian/watch file and detect newer releases.
  * Add get-orig-source target.
  * Switch to compat level 10.
  * Use only Build-Depends field and wrap-and-sort -sa.
  * Declare compliance with Debian Policy 4.1.2.
  * Use https for Format field.
  * Ignore org.sonatype.plugins:nexus-staging-maven-plugin
  * Ignore org.apache.maven.plugins:maven-enforcer-plugin
  * Update maven rule for spring-context.
  * Work around a FTBFS with Java 9 by removing the
    NonAsciiCharsInClassNameTest class. Thanks to Chris West for the report.
    (Closes: #874140)

 -- Markus Koschany <apo@debian.org>  Fri, 01 Dec 2017 20:53:20 +0100
