=== debian/control ===
Source: snakeyaml
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Stefan Denker <Stefan+Debian@dn-kr.de>,
 Hilko Bengen <bengen@debian.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 junit4,
 libjoda-time-java,
 libmaven-bundle-plugin-java,
 libmaven-javadoc-plugin-java,
 libspring-context-java,
 maven-debian-helper (>= 1.6.5),
 velocity
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-java/snakeyaml.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/snakeyaml.git
Homepage: https://bitbucket.org/asomov/snakeyaml

Package: libyaml-snake-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: YAML parser and emitter for the Java programming language
 SnakeYAML is a YAML parser and emitter for the Java programming language.
 .
 SnakeYAML features
 .
  * a complete YAML 1.1 parser. In particular, SnakeYAML can parse all
    examples from the specification.
  * Unicode support including UTF-8/UTF-16 input/output.
  * high-level API for serializing and deserializing native Java objects.
  * support for all types from the YAML types repository.
  * relatively sensible error messages.

Package: libyaml-snake-java-doc
Architecture: all
Section: doc
Depends:
 ${maven:DocDepends},
 ${misc:Depends}
Recommends:
 ${maven:DocOptionalDepends}
Suggests:
 libyaml-snake-java
Description: Documentation for SnakeYAML
 SnakeYAML is a YAML parser and emitter for the Java programming
 language.
 .
 This package contains the API documentation of libyaml-snake-java.
