## snakeyaml 1.21

=== debian/changelog ===
snakeyaml (1.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.1.4. No changes were required.
  * Migrate Vcs-* URLs to salsa.d.o.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 03 Jun 2018 17:02:57 +0100
