=== debian/control ===
--- 
+++ 
@@ -15,9 +15,9 @@
  libspring-context-java,
  maven-debian-helper (>= 1.6.5),
  velocity
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/snakeyaml.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/snakeyaml.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/java-team/snakeyaml.git
+Vcs-Browser: https://salsa.debian.org/java-team/snakeyaml
 Homepage: https://bitbucket.org/asomov/snakeyaml
 
 Package: libyaml-snake-java
