## snakeyaml 1.23

=== debian/changelog ===
snakeyaml (1.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fixes the test failure with Java 11 (Closes: #912389)
  * Standards-Version updated to 4.2.1

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 07 Nov 2018 01:12:28 +0100
