=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libspring-context-java,
  maven-debian-helper (>= 1.6.5),
  velocity
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/java-team/snakeyaml.git
 Vcs-Browser: https://salsa.debian.org/java-team/snakeyaml
 Homepage: https://bitbucket.org/asomov/snakeyaml
