## snakeyaml 1.25%2Bds

=== debian/changelog ===
snakeyaml (1.25+ds-2) unstable; urgency=medium

  [ Mechtilde Stehmann ]
  * [b33dbfa] fixed debian/maven.rules so rdepends packages can be built again

 -- Mechtilde Stehmann <mechtilde@debian.org>  Wed, 18 Sep 2019 14:30:59 +0200

snakeyaml (1.25+ds-1) unstable; urgency=medium

  [ Mechtilde ]
  * [34a0dea] debian/salsa-ci.yml was added when the repo was cloned
  * [93286b3] New upstream version 1.25+ds
  * [4e86887] Use debhelper-compat for choosing compat level
  * [7189713] Updated Uploader in debian/control
  * [0291e6d] Added me to debian/copyright
  * [76e67c7] removed debian/source/lintian-overrides - no longer necessary
  * [90f0806] expanded debian/watch to detect repacked version
  * [468455d] Added new dependencies to debian/control and debian/maven.rules

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 15 Sep 2019 12:33:38 +0200
