## snakeyaml 1.25+ds

=== debian/changelog ===
snakeyaml (1.25+ds-2ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: Denial of service due to stack overflow
    - debian/patches/CVE-2022-25857.patch: Restrict nested depth for
      collections to avoid DoS attacks.
    - CVE-2022-25857
    - CVE-2022-38749
  * SECURITY UPDATE: Denial of service due to stack overflow
    - debian/patches/CVE-2022-38750.patch: Adds test for upstream issue 526.
    - CVE-2022-38750
  * SECURITY UPDATE: Denial of service due to stack overflow
    - debian/patches/CVE-2022-38751.patch: Add resolver limits to avoid DoS
      attacks.
    - CVE-2022-38751

 -- Fabian Toepfer <fabian.toepfer@canonical.com>  Thu, 09 Mar 2023 19:41:51 +0100
