=== debian/control ===
--- 
+++ 
@@ -1,21 +1,27 @@
 Source: snakeyaml
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
- Stefan Denker <Stefan+Debian@dn-kr.de>,
- Hilko Bengen <bengen@debian.org>
+ Stefan Denker <Stefan+Debian@dn-kr.de>
+ , Hilko Bengen <bengen@debian.org>
+ , Mechtilde Stehmann <mechtilde@debian.org>
 Build-Depends:
- debhelper (>= 11),
- default-jdk,
- junit4,
- libjoda-time-java,
- libmaven-bundle-plugin-java,
- libmaven-javadoc-plugin-java,
- libspring-context-java,
- maven-debian-helper (>= 1.6.5),
- velocity
-Standards-Version: 4.2.1
+ debhelper-compat (= 12)
+ , default-jdk
+ , junit4
+ , libcommons-lang3-java
+ , libcommons-io-java
+ , libjoda-time-java
+ , libmaven-bundle-plugin-java
+ , libmaven-javadoc-plugin-java
+ , libspring-beans-java
+ , libspring-context-java
+ , libspring-core-java
+ , maven-debian-helper (>= 1.6.5)
+ , velocity
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/java-team/snakeyaml.git
 Vcs-Browser: https://salsa.debian.org/java-team/snakeyaml
 Homepage: https://bitbucket.org/asomov/snakeyaml
