## snakeyaml 1.26+ds

=== debian/changelog ===
snakeyaml (1.26+ds-1) unstable; urgency=medium

  * Team upload.
  * Add repacksuffix to debian/watch
  * New upstream version 1.26+ds
  * Add build-dep on libsurefire-java and enable maven-surefire-plugin
  * Remove patches applied upstream
  * Bump Standards-Version to 4.5.0
  * Set "Rules-Requires-Root: no" in debian/control
  * Mark libyaml-snake-java[-doc] Multi-Arch: foreign

 -- tony mancill <tmancill@debian.org>  Thu, 26 Mar 2020 20:29:51 -0700

snakeyaml (1.25+ds-3) unstable; urgency=medium

  * Team upload.
  * Add patch for CVE-2017-18640 (Closes: #952683)

 -- tony mancill <tmancill@debian.org>  Wed, 25 Mar 2020 21:45:58 -0700
