=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: snakeyaml
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Stefan Denker <Stefan+Debian@dn-kr.de>
  , Hilko Bengen <bengen@debian.org>
@@ -19,15 +18,18 @@
  , libspring-beans-java
  , libspring-context-java
  , libspring-core-java
+ , libsurefire-java
  , maven-debian-helper (>= 1.6.5)
  , velocity
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/snakeyaml.git
 Vcs-Browser: https://salsa.debian.org/java-team/snakeyaml
 Homepage: https://bitbucket.org/asomov/snakeyaml
+Rules-Requires-Root: no
 
 Package: libyaml-snake-java
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${maven:Depends},
  ${misc:Depends}
@@ -47,6 +49,7 @@
 
 Package: libyaml-snake-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends:
  ${maven:DocDepends},
