## snakeyaml 1.27+ds

=== debian/changelog ===
snakeyaml (1.27+ds-1) unstable; urgency=medium

  [ Mechtilde Stehmann ]
  * [722022e] Added VCS files to exclude
  * [96f4e71] New upstream version 1.27+ds
  * [8313a5c] Bumped to 2020
  * [aa6d948] Added metadata to package
  * [b7dab94] Bumped compat to 13
  * [ed83771] Skipped tests
  * [5426781] Improved debian/watch
  * [ac8f5c3] Added build dependencies libjs-jquery and libjs-jquery-ui
  * [50b8706] List examples dirs to move in separate dirs
  * [bbdacc5] Use js libraries from debian repo

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 07 Nov 2020 10:58:51 +0100
