=== debian/control ===
--- 
+++ 
@@ -7,12 +7,14 @@
  , Hilko Bengen <bengen@debian.org>
  , Mechtilde Stehmann <mechtilde@debian.org>
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , default-jdk
  , junit4
  , libcommons-lang3-java
  , libcommons-io-java
  , libjoda-time-java
+ , libjs-jquery
+ , libjs-jquery-ui
  , libmaven-bundle-plugin-java
  , libmaven-javadoc-plugin-java
  , libspring-beans-java
