## snakeyaml 1.28

=== debian/changelog ===
snakeyaml (1.28-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.5.1

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 28 Feb 2021 22:49:25 +0100
