## snakeyaml 1.29

=== debian/changelog ===
snakeyaml (1.29-1ubuntu0.22.04.1) jammy-security; urgency=medium

  * SECURITY UPDATE: Denial of service due to stack overflow
    - debian/patches/CVE-2022-25857.patch: Restrict nested depth for
      collections to avoid DoS attacks.
    - CVE-2022-25857
    - CVE-2022-38749
  * SECURITY UPDATE: Denial of service due to stack overflow
    - debian/patches/CVE-2022-38750.patch: Adds test for upstream issue 526.
    - CVE-2022-38750
  * SECURITY UPDATE: Denial of service due to stack overflow
    - debian/patches/CVE-2022-38751.patch: Add resolver limits to avoid DoS
      attacks.
    - CVE-2022-38751

 -- Fabian Toepfer <fabian.toepfer@canonical.com>  Thu, 09 Mar 2023 19:37:24 +0100

snakeyaml (1.29-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.6.0.1

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 26 Sep 2021 22:18:36 +0200
