=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: snakeyaml
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Stefan Denker <Stefan+Debian@dn-kr.de>
  , Hilko Bengen <bengen@debian.org>
@@ -23,7 +24,7 @@
  , libsurefire-java
  , maven-debian-helper (>= 1.6.5)
  , velocity
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/java-team/snakeyaml.git
 Vcs-Browser: https://salsa.debian.org/java-team/snakeyaml
 Homepage: https://bitbucket.org/asomov/snakeyaml
