## snakeyaml 1.33

=== debian/changelog ===
snakeyaml (1.33-2) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.6.2.
  * Add README.Debian.security and explain that snakeyaml is not designed to
    process YAML input from untrusted sources. (Closes: #1030046)

 -- Markus Koschany <apo@debian.org>  Sun, 19 Feb 2023 16:28:46 +0100

snakeyaml (1.33-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.33 (Closes: #1021014)
    - CVE-2022-38752 was deemed a false-positive by upstream and marked as
      resolved via a unit-test in 1.32
      (https://bitbucket.org/snakeyaml/snakeyaml/issues/531/)
  * Add debian/README.source to document manual tarball handling

 -- tony mancill <tmancill@debian.org>  Fri, 30 Sep 2022 07:52:55 -0700

snakeyaml (1.31-1) unstable; urgency=medium

  * Team upload.
  * Update debian/watch for bitbucket.org/snakeyaml/snakeyaml
  * Update Homepage and Source URLs
  * New upstream version 1.31 (Closes: #1019218)
    - CVE-2022-25857 (https://bitbucket.org/snakeyaml/snakeyaml/issues/525)
    - CVE-2022-38750 (https://bitbucket.org/snakeyaml/snakeyaml/issues/526)
    - CVE-2022-38751 (https://bitbucket.org/snakeyaml/snakeyaml/issues/530)
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.6.1
  * Add build-dep on liblombok-java
  * Use velocity in lieu of newer velocity-engine-core
  * Update debian/upstream/metadata for new upstream

 -- tony mancill <tmancill@debian.org>  Tue, 27 Sep 2022 07:23:10 -0700
