=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: snakeyaml
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Stefan Denker <Stefan+Debian@dn-kr.de>
  , Hilko Bengen <bengen@debian.org>
@@ -16,6 +15,7 @@
  , libjoda-time-java
  , libjs-jquery
  , libjs-jquery-ui
+ , liblombok-java
  , libmaven-bundle-plugin-java
  , libmaven-javadoc-plugin-java
  , libspring-beans-java
@@ -24,10 +24,10 @@
  , libsurefire-java
  , maven-debian-helper (>= 1.6.5)
  , velocity
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/snakeyaml.git
 Vcs-Browser: https://salsa.debian.org/java-team/snakeyaml
-Homepage: https://bitbucket.org/asomov/snakeyaml
+Homepage: https://bitbucket.org/snakeyaml/snakeyaml
 Rules-Requires-Root: no
 
 Package: libyaml-snake-java
