## snakeyaml 2.0+ds+really1.33

=== debian/changelog ===
snakeyaml (2.0+ds+really1.33-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.0+ds+really1.33, reverting to 1.33
    (Closes: #1102761)
  * Deactivating patch as we are back to version 1.33

 -- Pierre Gruet <pgt@debian.org>  Wed, 16 Apr 2025 14:55:26 +0200

snakeyaml (2.0+ds-1) unstable; urgency=medium

  [ Markus Koschany ]
  * [e96fde0] Use libyaml-snake-java.docs to install README.Debian.security

  [ Mechtilde Stehmann ]
  * [a94fcda] New upstream version 2.0+ds
  * [2de2836] Deactivate formatter-maven-plugin in pom.xml
  * [646f82f] Bumped standard version - no changes needed
  * [18b378f] Bumped years, updated address of the FSF
  * [bd14de4] Deaktivate d/watch for uscan
  * [49d3897] Dropped building the doc package (Closes: #988877)
  * [78499e3] Removed debhelper files to build the java-doc package

 -- Mechtilde Stehmann <mechtilde@debian.org>  Thu, 10 Apr 2025 09:02:22 +0200
