=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  , libsurefire-java
  , maven-debian-helper (>= 1.6.5)
  , velocity
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/java-team/snakeyaml.git
 Vcs-Browser: https://salsa.debian.org/java-team/snakeyaml
 Homepage: https://bitbucket.org/snakeyaml/snakeyaml
@@ -49,20 +49,3 @@
   * high-level API for serializing and deserializing native Java objects.
   * support for all types from the YAML types repository.
   * relatively sensible error messages.
-
-Package: libyaml-snake-java-doc
-Architecture: all
-Multi-Arch: foreign
-Section: doc
-Depends:
- ${maven:DocDepends},
- ${misc:Depends}
-Recommends:
- ${maven:DocOptionalDepends}
-Suggests:
- libyaml-snake-java
-Description: Documentation for SnakeYAML
- SnakeYAML is a YAML parser and emitter for the Java programming
- language.
- .
- This package contains the API documentation of libyaml-snake-java.
