## snakeyaml 2.4+ds

=== debian/changelog ===
snakeyaml (2.4+ds-1~exp0) experimental; urgency=medium

  * Team upload
  * New upstream version 2.4+ds
  * Activating patch again, refreshing it
  * Updating Maven artifacts from 1.x to 2.x
  * Updating Build-Dependencies and related Maven rules
  * Rewriting d/copyright
  * Refreshing d/README.source
  * Removing empty Maven cleanIgnoreRules file
  * Removing unneeded versioned B-D

 -- Pierre Gruet <pgt@debian.org>  Mon, 21 Apr 2025 21:30:05 +0200
