## snakeyaml 2.5+ds

=== debian/changelog ===
snakeyaml (2.5+ds-1) unstable; urgency=medium

  * Team upload
  * Upload to unstable of version 2.5+ds (Closes: #1064146)

 -- Pierre Gruet <pgt@debian.org>  Tue, 28 Oct 2025 08:31:44 +0100

snakeyaml (2.5+ds-1~exp0) experimental; urgency=medium

  * Team upload
  * New upstream version 2.5+ds
  * Refreshing patch
  * Updating Maven ignoreRules

 -- Pierre Gruet <pgt@debian.org>  Mon, 06 Oct 2025 22:20:37 +0200
