=== debian/control ===
--- 
+++ 
@@ -12,6 +12,8 @@
  , junit4
  , libcommons-lang3-java
  , libcommons-io-java
+ , libjackson2-dataformat-yaml,
+ , libjmh-java
  , libjoda-time-java
  , libjs-jquery
  , libjs-jquery-ui
@@ -22,7 +24,7 @@
  , libspring-context-java
  , libspring-core-java
  , libsurefire-java
- , maven-debian-helper (>= 1.6.5)
+ , maven-debian-helper
  , velocity
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/java-team/snakeyaml.git
