=== debian/watch ===
version=4
opts="repack,compression=xz, \
  uversionmangle=s/(\d)[\.\-]?((?:rc|RC|pre)(?:\.|-)?\d+(?:-\d+)?)$/$1~$2/" \
#  https://bitbucket.org/snakeyaml/snakeyaml/downloads?tab=tags \
#    .*/snakeyaml-(\d\S+)\.tar\.gz
